<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--  (c) 2007 Varsity Gateway LLC.  All rights reserved. -->
<plugin id="com.metamatrix.modeler.modelgenerator.salesforce" name="%pluginName" version="5.5.4" provider-name="%providerName" class="com.metamatrix.modeler.modelgenerator.salesforce.Activator">

  
   <runtime>
      <library name="salesforcemodelgen_PATCH.jar">
         <export name="*">
         </export>
      </library>
<library name="salesforcemodelgen.jar">
         <export name="*">
         </export>
      </library>
      <library name="commons-discovery-0.2_PATCH.jar">
      </library>
<library name="commons-discovery-0.2.jar">
      </library>
      <library name="jaxrpc_PATCH.jar">
      </library>
<library name="jaxrpc.jar">
      </library>
      <library name="log4j-1.2.8_PATCH.jar">
      </library>
<library name="log4j-1.2.8.jar">
      </library>
      <library name="saaj_PATCH.jar">
      </library>
<library name="saaj.jar">
      </library>
   	  <library name="salesforce_PATCH.jar">
      </library>
<library name="salesforce.jar">
      </library>
      <library name="tools_PATCH.jar">
      </library>
<library name="tools.jar">
      </library>
      <library name="wsdl4j-1.5.1_PATCH.jar">
      </library>
<library name="wsdl4j-1.5.1.jar">
      </library>
      <library name="axis_PATCH.jar">
      </library>
<library name="axis.jar">
      </library>
      <library name="commons-logging-1.0.4_PATCH.jar">
      </library>
<library name="commons-logging-1.0.4.jar">
      </library>
      <library name="commons-codec-1.2_PATCH.jar">
      </library>
<library name="commons-codec-1.2.jar">
      </library>
      <library name="commons-httpclient-3.0.1_PATCH.jar">
      </library>
<library name="commons-httpclient-3.0.1.jar">
      </library>     
   </runtime>   
   <requires>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.common"/>
      <import plugin="com.metamatrix.metamodels.relational"/>
      <import plugin="com.metamatrix.modeler.compare"/>
      <import plugin="com.metamatrix.modeler.compare.ui"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.modeler.jdbc"/>
      <import plugin="com.metamatrix.modeler.jdbc.relational"/>
      <import plugin="com.metamatrix.modeler.ui"/>
      <import plugin="com.metamatrix.modeler.dqp"/>      
      <import plugin="com.metamatrix.ui"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
      <import plugin="org.eclipse.jface"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.ui.workbench"/>
      <import plugin="org.eclipse.xsd"/>
      <import plugin="com.metamatrix.vdb.edit"/>
      <import plugin="com.metamatrix.modeler.schema.tools"/>
      <import plugin="net.sourceforge.sqlexplorer"/>   
      
   </requires>
   

</plugin>
